@charset "utf-8";

/* 데이터 테이블 */
caption { overflow:hidden; text-indent:-9999px; line-height:0; }
caption.visible { position:static; text-align:left; font-size:15px; font-family:NanumGothicBold; margin-bottom:10px; }

/* 테이블 리스트 */
table { width:100%; padding:0; border-bottom:none; border-collapse:collapse; border-spacing:0; }
table td,
table th { padding:8px; border-bottom:1px solid #ddd; vertical-align:middle; text-align:left; }
table th { background:#f2f2f2; text-align:center; font-family:NanumGothicBold; }
table td.lineR,
table th.lineR { border-right:1px solid #ddd; }
table.center td { text-align:center;}
table.center_border_bl td{  text-align:center; border-bottom:1px solid #000; }  
table.left td,
table.left th { text-align:left; }
.center_border_bl { text-align:center; border-bottom:1px solid #000; }
table td.verticalT { vertical-align:top; }
table td span { margin-bottom:3px; display:inline-block; }
table td.bg_gray { background:#f5f5f5; padding:12px; }
table th.bg_gray01 { background:#e8e8e8; }
table tr.bg_white { background:#fff; }
table tr.reply .re a { background:url(/hspImages/sub/icon_reply.png) 10px 0 no-repeat; margin-top:-8px; padding-top:8px; padding-left:48px; display:inline-block; }
table tr.reply1 .re a { background:url(/hspImages/sub/icon_reply.png) 10px 0 no-repeat; margin-top:-8px; padding-top:8px; padding-left:48px; display:inline-block; }
table tr.reply2 .re a { background:url(/hspImages/sub/icon_reply.png) 20px 0 no-repeat; margin-top:-8px; padding-top:8px; padding-left:58px; display:inline-block; }
table tr.reply3 .re a { background:url(/hspImages/sub/icon_reply.png) 30px 0 no-repeat; margin-top:-8px; padding-top:8px; padding-left:68px; display:inline-block; }
table tr.reply4 .re a { background:url(/hspImages/sub/icon_reply.png) 40px 0 no-repeat; margin-top:-8px; padding-top:8px; padding-left:78px; display:inline-block; }
table tr.reply5 .re a { background:url(/hspImages/sub/icon_reply.png) 50px 0 no-repeat; margin-top:-8px; padding-top:8px; padding-left:88px; display:inline-block;  }
table td div.h200 { height:200px; }

/* 모든 td, th에 border 있는 테이블 */
.table_border,
.table_border td, 
.table_border th { border:1px solid #ddd }

/* 셀 크기 좁은 테이블 */
.table_narrow th,
.table_narrow td { padding:3px 8px; }

/* 페이징 */
.paginate{ text-align:center; margin-top:30px; }
.paginate a,
.paginate strong { display:inline-block; *display:inline; *zoom:1; width:20px; height:20px; line-height:20px; text-align:center; font-size:12px; font-family:NanumGothicBold; color:#666; }
.paginate .num:hover,
.paginate .num:active,
.paginate .num:focus { background:#eee; }
.paginate strong { color:#d80000; background:#eee; }
.paginate .first,
.paginate .prev,
.paginate .next,
.paginate .end { width:19px; height:19px; padding:0; margin-bottom:-5px; }
.paginate .first { background:url(/hspImages/common/btn_first.gif) no-repeat; }
.paginate .prev { background:url(/hspImages/common/btn_prev.gif) no-repeat; }
.paginate .next { background:url(/hspImages/common/btn_next.gif) no-repeat; }
.paginate .end { background:url(/hspImages/common/btn_end.gif) no-repeat; }
.paginate span { position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; overflow:hidden; visibility:hidden; }

/* 검색창 */
.search_section { margin-bottom:10px; position:relative; }

.aa {border-bottom:1px solid #000 }


/* 오른쪽 위에 있는 버튼 area */
.btn_area_right { position:absolute; right:0; top:0; }
.btn_area_right a,
.btn_area_right button { margin-left:3px; }
.tableNoStyle { width:100%; padding:0; border:none;border-spacing:0; }
.tableNoStyle td,
.tableNoStyle tr,
.tableNoStyle th { padding:0px; border:none; vertical-align:middle; text-align:center;}